/*------------------------------------*\
    Woocommerce
\*------------------------------------*/

.woocommerce-account .woocommerce-MyAccount-content,
.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 100%;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
    display: block;
    position: relative;
    margin-bottom: 8px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a{
    color: #1d3950;
    font-weight: 700;    
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover,
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a{
    color: white;
    text-decoration: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before{
    content: "\f0da";
    display: inline-block;
    font: normal normal normal 14px/1 'FontAwesome';
    color: #f9c100;
    opacity: 0;
    left: -100%;
    position: absolute;
    left: -10px;
    top: 3px;
    z-index: 1;
    transition: all 0.8s ease;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover:before,
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a:before{
    opacity: 1;
    left: -10px;
}
.woocommerce form .form-row{
    padding:0;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 100%;
    margin: 20px 0;
    line-height: inherit;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: 8px 20px;
    font-weight: 700;
    border-radius: 0;
    left: auto;
    color: #1d3950;
    background-color: #f9c100;
    border: 0;
    white-space: nowrap;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    text-shadow: none;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
    color: #fff;
    background-color: #1d3950;
}
.woocommerce input[type="checkbox"], .woocommerce input[type="radio"] {
    display: inline-block;
}

.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
    border-radius: 0;
    border: 1px solid #d0d0d0;
    padding: 40px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
    border: 1px solid #d7d7d7;
    color: #a2a2a2;
    line-height: 42px;
    padding: 0 10px;
}
.woocommerce form .form-row label,
p.woocommerce-LostPassword.lost_password {
    font-weight: normal;
    font-size: 16px;
}
.woocommerce form .form-row label.inline{
    margin-left: 20px;
}